

# nl web.bzx.one v2ray
DAEMON_ARGS="ss://chacha20-ietf-poly1305:pass123@96.47.6.44:443/?plugin=v2ray-plugin;mode=websocket;tls;host=web.bzx.one;mux=0;path=/ss"
DAEMON_ARGS="ss://chacha20-ietf-poly1305:pass123@96.47.6.44:443/?plugin=v2ray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Dweb.bzx.one%3Bmux%3D0%3Bpath%3D%2fss"
DAEMON_ARGS="ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@96.47.6.44:443/?plugin=v2ray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Dweb.bzx.one%3Bmux%3D0%3Bpath%3D%2fss"

# nl web.bzx.one xray
DAEMON_ARGS="ss://chacha20-ietf-poly1305:pass123@96.47.6.44:443/?plugin=xray-plugin;mode=websocket;tls;host=web.bzx.one;mux=0;path=/ss2"
DAEMON_ARGS="ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@96.47.6.44:443/?plugin=xray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Dweb.bzx.one%3Bmux%3D0%3Bpath%3D%2Fss2"


# uk ws.bzx.one xray
DAEMON_ARGS="ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@95.154.208.111:443/?plugin=xray-plugin;mode=websocket;tls;host=ws.bzx.one;mux=0;path=/ss"
DAEMON_ARGS="ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@95.154.208.111:443/?plugin=xray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Dws.bzx.one%3Bmux%3D0%3Bpath%3D%2Fss"



# uk.bzx.one ss
ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@95.154.208.111:8000/

# uk ws-ss xray
ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@95.154.208.111:443/?plugin=xray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Dws.bzx.one%3Bmux%3D0%3Bpath%3D%2Fss


# nl.bzx.one ss
ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@96.47.6.44:8000/

# nl web.bzx.one v2ray
ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@96.47.6.44:443/?plugin=v2ray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Dweb.bzx.one%3Bmux%3D0%3Bpath%3D%2Fss3

# nl web.bzx.one xray
ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@96.47.6.44:443/?plugin=xray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Dweb.bzx.one%3Bmux%3D0%3Bpath%3D%2Fss4


# de de.bzx.one ss
ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@193.106.249.83:8000/

# de dev.bzx.one v2ray
ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@193.106.249.83:443/?plugin=v2ray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Ddev.bzx.one%3Bmux%3D0%3Bpath%3D%2Fss
ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@193.106.249.83:443/?plugin=v2ray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Ddev.bzx.one%3Bmux%3D0%3Bpath%3D%2Fss%3Bfast-open

# de api.bzx.one xray
ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@193.106.249.83:443/?plugin=xray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Dapi.bzx.one%3Bmux%3D0%3Bpath%3D%2Fapi
ss://Y2hhY2hhMjAtaWV0Zi1wb2x5MTMwNTpwYXNzMTIz@193.106.249.83:443/?plugin=xray-plugin%3Bmode%3Dwebsocket%3Btls%3Bhost%3Dapi.bzx.one%3Bmux%3D0%3Bpath%3D%2Fapi%3Bloglevel%3Ddebug%3Bfast-open




